<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello world</title>
</head>
<body>
    <h1>Hello World! (Mareki arvuti)</h1>
    <table border="1" width="50%">
        <thead>
            <tr>
                <th>Keel</th>
                <th>Tervitus</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Eesti</td>
                <td rowspan="2">Tere</td>
            </tr>
            <tr>
                <td>Võru</td>
            </tr>
            <tr>
                <td>Inglise</td>
                <td>Hello</td>
            </tr>
            <tr>
                <td>Hispaania</td>
                <td>Hola</td>
            </tr>
            <tr>
                <tr>
                    <td colspan="2">
                        Lahedad keeled ja tervitused!
                    </td>
                </tr>
            </tr>
        </tbody>
    </table>
</body>
</html>